.top{
	background-color:#d41118;
	height:50px;
	margin-top:25px;
}
.top_0{
	height:70px;
	
}
.top_1{
	background-color:#d41118;
	height:80px;
	color:white;

}
.top_2{
	background-color:#e6f9ff;
	color:#d41118;
    padding: 10px;
}
.top_3{
	padding-bottom:20px;
	border-bottom: 1px solid  #d41118;
}
.top_3 h3{
	color:#000;
}
.top_3 h5{
font-weight:700;
}
.top_3_1{
    font-weight: 100;
    font-size: 16px;
    font-family: sans-serif;	
}
.top_4{
	padding-top:20px;
	padding-bottom:20px;
}
.top_5{
	padding-bottom:20px;
}
.top_5 thead{
	background-color:	 #daf1da;
}
.top_5 tbody{
	background-color:#edf8ed;
}
.top_6{
	padding-top:20px;
		padding-bottom:20px;
}
.top_6_1{
	background-color:	 #daf1da;
}
.top_6_2{
	background-color:	#edf8ed;
}
.top_7{
	padding-top:20px;
	padding-bottom:20px;
}
.top_7 h3{
	color:#000;
}
.top_7_1{
	background-color:	 #fde7e8;
	border: 1px solid #d41118;
}